How to install libmagickcore-6-arch-config on Debian Unstable (Sid)